RubyGems Navigation menu

guard-migrate 0.0.1

Guard::Migrate automatically runs your database migrations when needed

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.0.0 - February 20, 2017 (10,5 ko)
  2. 1.2.1 - December 20, 2014 (10,5 ko)
  3. 1.2.0 - November 06, 2014 (10,5 ko)
  4. 1.1.0 - May 01, 2014 (10,5 ko)
  5. 1.0.4 - April 30, 2014 (10,5 ko)
  6. 0.0.1 - May 15, 2011 (6 ko)
Voir toutes les versions (21)

Dépendances de Runtime (1):

guard >= 0.2.2

Dépendances de Development (2):

guard-rspec ~> 0.3.1
rspec ~> 2.6.0

Propriétaires:

Auteurs:

  • Geoff Lanotte

Total de contrôle SHA 256:

a5ac6ab8a748bfbdc7b265fe99e7170debb51aabe26e059081c691c5910d3dd8

Total de téléchargements 438 657

Pour cette version 3 473

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: